# Copyright (C) 2023 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"POT-Creation-Date: 2023-07-18T11:16:00+00:00\n"
"PO-Revision-Date: 2023-07-18 20:21+0900\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.3.1\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/faq/index.js:1
msgid "FAQ"
msgstr ""

#: build/faq/index.js:1
msgid "It is suitable for creating content such as \"Frequently Asked Questions.\""
msgstr "「よくある質問」などのコンテンツ作りに適しています。"

#: build/faq/index.js:1
msgid "Enter a question"
msgstr "質問を入れてください"

#: build/faq/index.js:1
msgid "General"
msgstr "一般設定"

#: build/faq/index.js:1
msgid "Border Radius"
msgstr "角丸"

#: build/faq/index.js:1
msgid "Border"
msgstr "枠線"

#: build/faq/index.js:1
msgid "Type"
msgstr "タイプ"

#: build/faq/index.js:1
msgid "Unset"
msgstr "未設定"

#: build/faq/index.js:1
msgid "Solid"
msgstr "実線"

#: build/faq/index.js:1
msgid "Dashed"
msgstr "破線"

#: build/faq/index.js:1
msgid "Dotted"
msgstr "点線"

#: build/faq/index.js:1
msgid "Double"
msgstr "二重線"

#: build/faq/index.js:1
msgid "Border Width"
msgstr "枠線の太さ"

#: build/faq/index.js:1
msgid "Color"
msgstr "色"

#: build/faq/index.js:1
msgid "Background"
msgstr "背景"

#: build/faq/index.js:1
msgid "Text"
msgstr "テキスト"

#: build/faq/index.js:1
msgid "Divider"
msgstr "区切り"

#: build/faq/index.js:1
msgid "Divider Type"
msgstr "区切りタイプ"

#: build/faq/index.js:1
msgid "Indent"
msgstr "インデント"
